Determine which TLS version a server uses?


Quote Originally Posted by EthernetServers
View Post
You have a couple options, but one being to use your web browser.

For example, in Chrome, if you open the developer console and head to the Security tab, you will see something like:

I haven’t installed Chrome yet on my virgin machine running Big Sur. But I do have Safari and Firefox.

In Safari, when I try to load a webpage, I see this error page, “Safari warns you when a website uses TLS 1.0 or TLS 1.1, which are not secure servers…”

That says to me that the library is using outdated TLS certificates, and Safari is objecting and won’t connect.

Is my thinking correct?